/* CSS Document */

* { margin:0; padding:0;}
body { background:url(../images/body-bg.gif) repeat right top; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:17px; color:#4d5255;}
table, td {border-collapse:collapse; font-size:100%;}
table, td, img {border:0;}
form, td {margin:0; padding:0;}
td { vertical-align:top; }

.main-width { width:942px; margin:0 auto; text-align:left;}
.extra { width:1004px; margin:0 auto; text-align:left;background:#fff;
	box-shadow:0 0 5px #cdcdcb;
	-moz-box-shadow:0 0 5px #cdcdcb;
	-webkit-box-shadow:0 0 5px #cdcdcb;
	position:relative;
}

input, textarea { font-family:Tahoma; font-size:1em;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

img {vertical-align:top;}
a img { border:0;}
ul { list-style:none;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper{ width:100%; overflow:hidden; }
.container { width:100%;}
.column-1, .column-2, .column-3{ float:left;}

a {color:#6b6b6b; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p { margin:0; padding:0;}

/* ============================= header ====================== */
#header{
	position:relative;
  margin-bottom: 10px;
}
/* --- logo --- */
#header .logo{
	float:left;
	padding:14px 0 0 18px;
}
#header .right-head{
	float:right;
	padding:14px 7px 0 0;
}
/* --- shopping cart --- */
#header .cart{
	font-size:13px;
	line-height:23px;
	color:#878787;
	font-family: 'Droid Sans', sans-serif;
	float:right;
}

#header .cart .st1:hover,
#header .cart span a{
	text-decoration:none;
	color:#878787;
}

#header .cart .st1,
#header .cart span a:hover{
	text-decoration:none;
	color:#363636;
}

#header .cart .st1{
	text-transform:uppercase;
	font-family: 'Cambo', serif;
	margin:0 1px;
}
/* --- navigation --- */
#header .navigation{
	float:right;
	overflow:hidden;
	margin:3px 0 0 0;
}
#header .navigation a{
	font-family: 'Cambo', serif;
	font-size:12px;
	color:#878787;
	line-height:18px;
	text-transform:uppercase;
	float:left;
	text-decoration:none;
	background:url(../images/line1.gif) no-repeat 100% 6px;
	padding:0 6px 0 6px;
}
#header .navigation a.frst{}
#header .navigation a:hover{ color:#000000;}


/* --- languages --- */
#header .lang{
	position:absolute;
	width:24px;
	height:15px;
	top:41px;
	right:7px;
	background:url(../images/line1.gif) no-repeat 0 4px;
	padding:0 0 0 9px;
}

/* --- currencies --- */
#header .currencies{
  position: relative;
	float:left;
	color:#656565;
	font-size:12px;
	line-height:15px;
	position:absolute;
	right:48px;
	top:39px;
	z-index:50;
	text-align:left;
	display:none;
}
#header .currencies .select.jqTransformHidden{
  position: relative;
	display:none;
}
#header .currencies .label{
  position: relative;
	float:left;
	font-family: 'Cambo', serif;
	margin-right:-1px;
	margin-top:5px;
	color:#878787;
	text-transform:uppercase;
	font-size:12px;
	line-height:12px;
}
#header .currencies .jqTransformSelectWrapper{
  position: relative;
	background:url(../images/cur-arrow.gif) no-repeat right top;
	border:none;
	float:left;
	width:120px!important;
	padding: 0 0 0 0;
	cursor:default;
}
#header .currencies .jqTransformSelectWrapper div{
  position: relative;
	height:22px!important;
	overflow:hidden;
	background:url(../images/cur-bg.gif) no-repeat left top;
  z-index: 50;
}

#header .currencies .jqTransformSelectWrapper div span{
  position: relative;
	font-size:9px;
	color:#8f8f8f;
	padding:4px 25px 0 8px;
	width:85px!important;
	height:18px!important;
	overflow:hidden;
	float:left;
	font-family:Tahoma, Geneva, sans-serif;
}
#header .currencies ul{
	padding:4px 0 0 0;
	margin:2px 1px 0 0px;
	width:95px!important;
	overflow:hidden;
	border:1px solid #dcd9d9;
	font-family:Arial, Helvetica, sans-serif;
	background:#fff;
}
#header .currencies ul li{
	line-height:11px;
	padding:2px 7px;
	overflow:hidden;
	width:95px!important;
}
#header .currencies ul li a{
	color:#8f8f8f;
	font-size:9px;
	line-height:11px;
	text-decoration:none;
	display:block;
	font-family:Tahoma, Geneva, sans-serif;
}
#header .currencies ul li a:hover{
	color:#000;
}

/* --- search --- */
#header #head-search{position:absolute; top:90px; right:1px;}
#header #head-search .label{ float:left;}
#header #head-search form{float:left;}

#header #head-search .input1{ 
  float:left; 
  border:1px solid #fce3ee; 
/*  background:url(../images/search-bg.png) no-repeat 0 0; */
  padding:2px 10px 2px 14px; 
  width:210px; height:30px; 
  color:#878686; 
  font-size:12pt; 
  font-family:Tahoma, Geneva, sans-serifa; 
  line-height:30px; }

#header #advanced_link {
  width: 100%;
  text-align: right;
}

/* --- menu --- */
#header .menu{
	width:100%;
	overflow:hidden;
	background:url(../images/menu-bg.jpg) repeat-x 0 0;
	height:60px;
	margin:1px 0 0 0;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	position:relative;
}
#header .menu ul{
	padding:0;
	margin:19px 0 0 30px;
	overflow:hidden;
}
#header .menu ul li{
	float:left;
}
#header .menu ul li a{
	font-family: 'Cambo', serif;
	color:#c60651;
	font-size:16px;
	line-height:24px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(../images/menu-marker.png) no-repeat 0 4px;
	padding:0 18px 0 27px;
}
@media \0screen {
	#header .menu ul li a{padding:0 13px 0 26px;}
}
#header .menu ul li a  {padding:0 13px 0 26px;}

#header .menu ul li:first-child a{
	padding-left:0;
	background:none;
}

#header .menu ul li.selected a,
#header .menu ul li a:hover{
	color:#fce3ee;
}
#header .menu ul li.last a{ padding-right:0;}
/* ============================= content ===================== */
.itemUnit {margin-left: 10px;}
.itemTitle {min-height: 33px; max-height: 33px; overflow: hidden;}
.itemTitle a{font-size:14px; line-height:16px; text-decoration: none; font-weight: normal; font-family: 'Cambo', serif;}
.name{ font-size:17px; text-decoration:none; line-height:20px; font-weight:normal; font-family: 'Cambo', serif;}
.name strong{ font-weight:normal;}
.name:hover{ color:#c60651;}
#column-left{
	padding:0 18px 0 0;
}
#column-center{}
#right-column{}
.column-center-padding{
	overflow:hidden;
	padding-bottom:13px;
	position:relative;
}
.bot-line1{
	height:2px;
	background:#fff;
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
/* #indexDefault #featuredProducts .centerBoxHeading{ display:none;} */

/* --- product --- */
.vLine{
	background:url(../images/vline.gif) repeat-y left top;
}
.hLine{
	background:url(../images/hline.gif) repeat-x left top;
}
.product-col{
	overflow:hidden;
	padding:20px 0 10px 0;
  position: relative;
  text-align: center;
}
.product-col .img{
	float:left;
	border:1px solid #edecec;
	padding:3px;
	border-radius:9px;
	-moz-border-radius:9px;
	-webkit-border-radius:9px;
	position:relative;
  min-width: 155px;
  min-height: 150px;
  text-align: center;
  margin-left: 4px;
}
.product-col .img a{
  display: table-cell;
	margin: auto;
  text-align: center;
  vertical-align: middle;
  width: 180px;
  height: 180px;
}
.product-col .prod-info{
	float:left;
	padding:1px 3px 0 3px;
  width: 180px;
  min-height: 140px;
  clear: left;
  position: relative;
  margin-left: 4px;
}

.specialsListBoxContents .product-col .prod-info{
  min-height: 150px;
}

.product-col .products_min {
margin-bottom: -19px;
margin-top: -2px;
}

.product-col .prod-info .wrapper{
  position: absolute;
  bottom: 0;
  background-color: white;
}

.product-col .name{
	font-size:18px;
	line-height:20px;
	color:#6b6b6b;
	font-family: 'Cambo', serif;
	font-weight:normal;
}
.product-col .name:hover{
	color:#c60651;
}

.product-col .text{}
.price{
	color:#0e0e0e;
	font-size:20px;
	font-family: 'Droid Sans', sans-serif;
	font-weight:normal;
	line-height:22px;
}
.price strong{
	font-weight:normal;
}

.product-col .price{
	display:block;
	margin:2px 0 14px 0;
}

.products_min{font-weight:normal; font-size: 12px; margin-top: -5px;}

.cartQuantity .products_min {
  margin-top: 2px;
}

 #cartAdd .products_min{
  margin-top: 0;
  font-size: 10px;
}


#newProductsDefaultHeading{
	font-family: 'Cambo', serif;
	font-size:22px;
	line-height:26px;
	font-weight:normal;
	margin:6px 0 10px 0;
}
.catDescContent{
	color:#665200;
}
/* ============================= footer ====================== */
#footer{
	position:relative;
	background:none;
	padding:32px 0 48px 0;
}

/* --- copyright --- */
#footer .copyright{
	font-size:13px;
	font-family: 'Droid Sans', sans-serif;
	line-height:16px;
	color:#000;
	text-transform:uppercase;
	padding:4px 0 0 0;
}
#footer .copyright a{
	color:#000;
	text-decoration:none;
}
#footer .copyright a:hover{
	text-decoration:underline;
}

/* --- back to top --- */
.back_to_top{
	width:78px;
	height:61px;
	position:absolute;
	top:-87px;
	right:-109px;
}
.back_to_top a{
	background:url(../images/back-to-top.png) no-repeat 0 0;
	width:78px;
	height:47px;
	display:block;
	text-transform:uppercase;
	text-align:center;
	font-size:30px;
	line-height:33px;
	color:#393939;
	text-decoration:none;
	font-family: 'Cambo', serif;
	padding:14px 0 0 0;
}
.back_to_top a:hover{
	color:#fff;
}

/* --- cards --- */
#footer .cards{}

/* ============================= banners ====================== */

.slider{ 
	height:424px; 
	width:942px; 
	position:relative; 
	overflow:hidden; 
	margin:0px 0 0px 0px; 
	z-index:1;
	padding-bottom:20px;

}
.slider ul.items{ padding:0; margin:0; overflow:hidden; width:100%;}
.progbar{}
.slider .bottom-line{
	height:20px;
	width:942px;
	background:#fff;
	position:absolute;
	bottom:0;
	left:0;
	z-index:99;
	display:block;
}
.slider .pagination{ 
	display:block; 
	position:absolute; 
	left:50%; 
	bottom:0px; 
	margin:0 0 0 -26px; 
	z-index:100;
}
.slider .pagination li{
	float:left;
	margin-right:8px;
	width:12px;
	height:12px;
}
.slider .pagination li a{
	width:12px;
	height:12px;
	display:block;
	text-indent:-10000px;
	background:url(../images/pagination.png) no-repeat right top;
}
.slider .pagination li.current a,
.slider .pagination li a:hover{
	background:url(../images/pagination.png) no-repeat left top;
}
.banner {
	position:absolute;
	left:0px;
	top:0px;
	width:100%;
	height:90%;
        z-index:1!important;
}
.banner a.label{
	color:#212121;
	padding:16px 0 0 0;
	font-size:56px;
	line-height:76px;
	font-family: 'Cambo', serif;
	font-weight:400;
	text-decoration:none;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .6);
}
.banner a.label span{
	text-transform:uppercase;
	font-size:76px;
}
.banner a.label:hover{
	color:#c60c03;
}
.banner p.desc{
	font-family: 'Droid Sans', sans-serif;
	font-weight:700;
	color:#3c3c3c;
	font-size:15px;
	line-height:24px;
	display:block;
	margin:8px 0 0 5px;
	width:280px;
}
.banner p.desc span{
	display:block;
	font-size:13px;
	line-height:26px;
	color:#575656;
	font-weight:400;
	margin:-1px 0 0 0;
}
.banner a.button{
	display:inline-block;
	background:#c60651;
	padding:0 11px 0 13px;
	color:#fefefe;
	font-size:15px;
	line-height:30px;
	text-transform:uppercase;
	text-decoration:none;
	font-family: 'Cambo', serif;
	text-shadow:1px 1px 1px rgba(0, 0, 0, .6);
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	position:relative;
	margin:20px 0 0 5px;
}
.banner a.button:hover{
	background:#D2ACD1;
}
.banners-bot{
	width:942px;
	overflow:hidden;
	margin:17px 0 24px 0;
}
.banners-bot .inner{
	width:970px;
}
.banners-bot div{
	float:left;
	margin:0 16px 0 0;
}
/* ============================= forms ======================= */
input, select, textarea{ font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:normal; color:#010101; border:solid 1px #e3e3e3; padding:2px; background:#fdfdfd;}
input:focus, select:focus, textarea:focus{outline:none;}
.cartRemoveItemDisplay input,
#search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0{ border:none!important;}
#rating-1, #rating-2, #rating-3, #rating-4, #rating-5{margin:2px 4px 0 8px; padding:0; background:none;}
*+html #rating-1{ margin:0; padding:0;}
*+html #rating-2{ margin:0; padding:0;}
*+html #rating-3{ margin:0; padding:0;}
*+html #rating-4{ margin:0; padding:0;}
*+html #rating-5{ margin:0; padding:0;}
#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter{border:none!important;	position:relative; top:2px;}
#primary{ margin-left:10px;	position:relative; top:2px; border:none!important;}
#disc-ot_coupon{margin:5px 0 0 0;}
#cartContentsDisplay input{ background:none;}


/* ======= PEPPERI Login Form ========== */
    .login{margin: 0;}
    .login .inputs{width:350px; height:90px; float:left;}
    .inputs a, .inputs a:hover, .login-footer a, .login-footer a:hover{color:#444;}
    .inputs a:hover, .login-footer a:hover{text-decoration:none;}    
    .pl3{padding-left:3px;}        
    .ml2{margin: 0px 20px;}                            
    .login .inputs .lable{height:20px; padding-bottom:0px; padding-right:0px; padding-top:0px;}
    .login .inputs .input{width:200px;	height:23px;}
    .login .inputs .input .field{	width:255px;	height:15px;	padding:2px 0px 2px 5px;	border:solid 1px #8ab4da;	margin-right: 20px;	font-size:12px;}
    .btn-cont{float:left;margin-right:10px;margin-left:10px; } 
    .btn-100x20 { background-position: 0 -30px; width:100px;height:20px;margin:20px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:center;float:left;color:#fff;font-weight:bold;font-size:11px;}
    .btn-100x20:hover { background-position: 0 0; cursor:pointer; }
    .login-footer{	width:520px;	height:30px;	margin:0 auto; }
    .message{width: 100%; float:left; padding:0 20px 10px 20px;}
    /********************************** forgot password **********************************/
     #forgotPassword{display:none;}
    .spanBtn{text-decoration:underline;}
    .spanBtn:hover{cursor:pointer;text-decoration:none;}
    .fl{float:left;}
    .mt3{padding: 0 20px 5px 20px}
    .mt5{padding: 0 20px 0 20px}
    .displayNone{display:none;}
    .success{border:solid 1px Green;background:#D8F4CA;margin:0px 0px 20px 20px;padding:10px;}
    .success div .bo{font-weight:bold;}
    .btn-cont{float:left;margin-right:10px;margin-left:10px; }
    
    .login .inputs2{	width:350px;	height:43px;	float:left;}
    .login .inputs2 .lable{	width:340px;	height:20px;	padding:0px 0px 0px 0px;}
    .login .inputs2 .input{	width:340px;	height:23px;}
    .login .inputs2 .input .field{	width:300px;	height:15px;	padding:2px 0px 2px 5px;	border:solid 1px #8ab4da;	font-size:12px;}
    /********************************** change Password **********************************/
    #changePassword .btn-cont2{ width: 302px !important;}
    #changePassword .btn-cont3{ width: 416px !important;}        
    #changePassword{display:none;}
    #changePassword .inputs {width:303px;height:60px;margin-left:110px;}
    #changePassword .field {width:295px;height:30px;line-height: 30px;padding:0px 0px 0px 5px;border:solid 1px #8ab4da;}	            
    #cancelNewPassword{margin-right:10px;}
    .mt20{margin-top:20px;}
    .btn-150x31{	width:150px;	height:25px;	padding:6px 0px 0px 0px;	text-align:center;	background-position: 0 -101px;	color:#fff;	font-weight:bold;    float:right;}
    .btn-150x31:hover{	background-position: 0 -60px;	cursor:pointer;}
    .create-new-account-wrapper{width:500px;}
    .Create-New-Account .center .inputs{	width:302px;	height:60px;	margin:0 auto;}
    .Create-New-Account .center .inputs .lable{	width:302px;	height:20px;	font:normal normal normal 14px/18px tahoma;}
    .Create-New-Account .center .inputs .input{	width:300px;	height:32px;}
    .Create-New-Account .center .inputs .input .field{	width:295px;	height:30px;	line-height: 30px;	padding:0px 0px 0px 5px;	border:solid 1px #8ab4da;	font-size:18px;	color:#444;}
    /********************************** error **********************************/
    .error{width: 97%; clear: both; float: left; border:solid 1px #dd3c10; background:#ffebe8;margin:0 0 20px;padding:10px;display:none;}
    .error div .bo{    font-weight:bold;}
    .error a, .error a:hover{color:#444;}
    .error a:hover{text-decoration:none;}     